Subject: Re: ProGit2 translation in Azerbaijani

From: Jean-Noël AVILA <[email-masked]>
Date: Wed, 02 Oct 2019 22:05:40 +0200

On Wednesday, 2 October 2019 18:10:44 CEST Jeff King wrote:
> On Sun, Sep 22, 2019 at 02:36:37AM +0400, Alicenab wrote:
> 
> > Hi there!
> > I have a translated ProGit2 book to Azerbaijan language.
> > As code of country name name for our country(az) have already taken, I have
> > created "aze" version of it.
> > I hope it will be no problem for you.
> > Partial translations available in https://github.com/progit2-aze/
> > I'll be waiting for your response.
> 
> I think most of the progit stuff happens in GitHub issues in the
> progit/progit2 repo. I'm cc-ing @jnavila, who is active in working with
> translators there.
> 
> -Peff
> 

I just pushed the update to git-scm.com repo. It should be online within one day. 

When the translation is advanced enough (at least the first three chapters), we'll see for generation of  automatic compilation and generation of ebooks.

Jean-Noël